<html>
    <body>
        <h1 style="font-family:Arial; font-size: 50px">Halo, apa kabar?</h1>
        <a href="profile.html">PROFIL SAYA</a></li>
        <form id = "" method="POST" action="">
                {% csrf_token %}
                {{form.as_p}}
                <div class = "submit-btn">
                    <input type = "submit" value="Post">
                </div>
            </form>
            <div>
                <p style="font-family:Arial; font-size:50px">My Status</p>
            </div>
            <table class = "table">
                {% for i in mystatus %}
                <tr>
                    <td>{{i.mystatus}}</td>
                </tr>
                {% endfor %}
            </table>    
        
    </body>
</html>
